
Grupo 6 2019 - Feature #891

Feature # 830 (New): Documentación

Presentacion 2

10/15/2019 05:09 PM - Willian Herbas

Status: New Start date: 10/07/2019

Priority: Normal Due date: 10/16/2019

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 10/15/2019 05:09 PM - Willian Herbas

- Parent task set to #830

#2 - 10/15/2019 05:13 PM - Willian Herbas

- % Done changed from 0 to 50

- Estimated time set to 4.00

#3 - 10/16/2019 08:54 PM - Paolo Mamani

- % Done changed from 50 to 100
